const screenIds = {
  LISTING: 'LISTING',
  LOGIN: 'LOGIN',
  USER_PROFILE: 'USER_PROFILE',
  ITEM_DETAILS: 'ITEM_DETAILS',
  LISTING_NAV: 'LISTING_NAV',
  LOGIN_NAV: 'LOGIN_NAV',
};

export default screenIds;
